Subject: Re: bug#22746: 25.0.90; OS X: Visual bell hard to see

From: Alan Third <[email-masked]>
Date: Sun, 08 May 2016 10:15:08 +0100

John Wiegley <[email-masked]> writes:

>>>>>> Xu Xin <[email-masked]> writes:
>
>> Emacs mac port has the option to flash the top line and mini buffer as
>> visible bell, can we introduce this feature to Nextstep port?
>
> I'd like this too, although now that the visual bell icon is bigger, it's been
> working for me.

What would be the ideal visible bell? The top and bottom lines flashing
or flashing the entire window, or do people like the warning icon?
-- 
Alan Third